SUSE openSUSE x86_64内核未明缓冲区溢出漏洞

2008-07-25T00:00:00
ID SSV:3716
Type seebug
Reporter Root
Modified 2008-07-25T00:00:00

Description

BUGTRAQ ID: 30351 CVE ID: CVE-2008-3247 CNCVE ID:CNCVE-20083247

SUSE openSUSE是一款基于linux内核的发行版本。 SUSE openSUSE x86_64内核存在一个未明缓冲区溢出,本地攻击者可以利用漏洞以内核进程权限执行任意代码。 目前没有详细漏洞细节提供。

S.u.S.E. openSUSE 11.0 可联系openSUSE供应商获得补丁信息: <a href=http://www.opensuse.org/ target=_blank>http://www.opensuse.org/</a>